{
	Init[ (s)
	{
		SetName(2955);
		SetShortName(2956);
		SetItemDescription(2957);

		SetShortName(2955);
		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(1);
		SetDamageMax(20);
		SetCost(806);
		SetMarketValue(282);
		SetRange(384);
		SetWeaponType( WR_Axe );
	} ]
}
